<Tag.5d547356-fdaa-404d-a7a8-1dbcbdb94f7f __id="5d547356-fdaa-404d-a7a8-1dbcbdb94f7f" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="382" tagName="TellerMachine">
  <children />
</Tag.5d547356-fdaa-404d-a7a8-1dbcbdb94f7f>